CVE-2008-1669

Multiple buffer overflows were discovered in the Ubuntu Linux kernel and can be corrected by upgrading your system to latest kernel version.

{ 0 comments }